<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98865f25a76a6e6b19d708cb3ba345a2">
  <dict>
    <!--2020-03-28 10:48:00.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:48:00.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-08 18:33:11.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:48:00.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-08 18:33:11.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:48:00.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-08 18:33:11.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-08 18:33:11.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-08 18:33:11.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:48:00.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:48:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:48:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-09-10 20:30:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:48:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-26 14:28:00.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2020-03-28 10:48:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:48:00.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:48:00.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:48:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:48:00.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:48:00.000-->
    <int key="utUseApn">3</int>
    <!--2020-03-28 10:48:00.000-->
    <string key="vowifiHplmnListItem">21601, epdg.epc.mnc001.mcc216.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:48:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:48:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:48:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-08 18:33:11.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-03-28 10:48:00.000-->
    <string key="vowifi_UT_APN">online</string>
    <!--2020-03-28 10:48:00.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:48:00.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-08 18:33:11.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2021-12-08 18:33:11.000-->
    <string key="wfc_spn_string">Telenor HU</string>
  </dict>
</config>
